<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>    
	<control>
		<id>1</id>
		<type>image</type>
		<posX>0</posX>
		<posY>440</posY>
		<width>64</width>
		<height>199</height>
		<texture>hiddenmenu_tab.png</texture>
		<visible>Control.HasFocus(5555)+control.isvisible(5555)</visible>
		<animation effect="slide" start="-60,0" time="250" delay="400">WindowOpen</animation>
		<animation effect="slide" start="0,0" end="-60,0" time="250" delay="100">WindowClose</animation>
	</control>	
	<control>
		<id>1</id>
		<type>image</type>
		<posX>0</posX>
		<posY>440</posY>
		<width>64</width>
		<height>199</height>
		<texture>hiddenmenu_tab.png</texture>
		<visible>Control.HasFocus(50)</visible>
		<animation effect="slide" start="-60,0" time="250" delay="400">WindowOpen</animation>
		<animation effect="slide" start="0,0" end="-60,0" time="250" delay="100">WindowClose</animation>
	</control>
	<control>
		<type>actiongroup</type>
		<description>action menu</description>
		<defaultcontrol>3</defaultcontrol>
		<onexit>5555</onexit>
		<dimColor>00ffffff</dimColor>
		<buttonX>0</buttonX>
		<buttonY>0</buttonY>
		<buttonwidth>497</buttonwidth>
		<buttonheight>1080</buttonheight>
		<control>
			<type>image</type>
			<id>0</id>
			<width>1920</width>
			<height>1080</height>
			<texture>semi_trans_back_hidden_menu.png</texture>
			<visible>!Control.HasFocus(50)</visible>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>
		<control>
			<type>image</type>
			<id>0</id>
			<posY>0</posY>
			<posX>0</posX>
			<width>612</width>
			<height>1074</height>
			<texture>menu_bg.png</texture>
			<visible>!Control.HasFocus(50)+control.isvisible(50)</visible>
			<animation effect="slide" start="-150,0" time="100">visible</animation>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
		</control>

		<control>
			<description>Menu label</description>
			<type>label</type>
			<id>1</id>
			<posX>116</posX>
			<posY>100</posY>
			<label>924</label>
			<font>fontB16</font>
			<textcolor>393939</textcolor>
			<visible>!Control.HasFocus(50)+control.isvisible(50)</visible>
    			<animation effect="slide" start="-150,0" time="100">visible</animation>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
    		</control>
		<control>
		  <type>group</type>
		  <description>group element</description>
			<onexit>5555</onexit>
			<posX>53</posX>
			<posY>155</posY>
			<layout>StackLayout(0, Vertical, true)</layout>
			<animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="fade" time="250">WindowClose</animation>
			<control>
				<description>Display</description>
				<type>button</type>				
				<id>2</id>
				<onright>5555</onright>
				<onup>21</onup>
				<ondown>5</ondown>				
				<label>Switch display type</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
			</control>
			<control>
				<description>View</description>
				<type>button</type>				
				<id>5</id>
				<onright>5555</onright>
				<onup>2</onup>
				<ondown>3</ondown>				
				<label>View</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>
				<visible>string.equals(#WorldWeather.View,Condition)|string.equals(#WorldWeather.View,Image)</visible>	
			</control>
			<control>
				<description>Location</description>
				<type>button</type>				
				<id>3</id>
				<onright>5555</onright>
				<onup>5</onup>
				<ondown>4</ondown>				
				<label>Location</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>[string.equals(#WorldWeather.View,Condition)|string.equals(#WorldWeather.View,Image)]+!string.equals(#WorldWeather.ConditionView,Graphic)+!string.equals(#WorldWeather.ConditionView,Hour)</visible>
			</control>
			<control>
				<description>Browser Map</description>
				<type>button</type>				
				<id>4</id>
				<onright>5555</onright>
				<onup>3</onup>
				<ondown>9</ondown>				
				<label>Browser Map</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Condition)+!string.equals(#WorldWeather.ConditionView,Graphic)+!string.equals(#WorldWeather.ConditionView,Hour)</visible>
			</control>
			<control>
				<description>Refresh</description>
				<type>button</type>				
				<id>9</id>
				<onright>5555</onright>
				<onup>4</onup>
				<ondown>10</ondown>				
				<label>Refresh</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Condition)+!string.equals(#WorldWeather.ConditionView,Graphic)+!string.equals(#WorldWeather.ConditionView,Hour)</visible>
			</control>	
			<control>
				<description>Satellite image 0</description>
				<type>button</type>				
				<id>10</id>
				<onright>5555</onright>
				<onup>9</onup>
				<ondown>11</ondown>				
				<label>#WorldWeather.ImageWeather0Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather0Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 1</description>
				<type>button</type>				
				<id>11</id>
				<onright>5555</onright>
				<onup>10</onup>
				<ondown>12</ondown>				
				<label>#WorldWeather.ImageWeather1Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather1Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 2</description>
				<type>button</type>				
				<id>12</id>
				<onright>5555</onright>
				<onup>11</onup>
				<ondown>13</ondown>				
				<label>#WorldWeather.ImageWeather2Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather2Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 3</description>
				<type>button</type>				
				<id>13</id>
				<onright>5555</onright>
				<onup>12</onup>
				<ondown>14</ondown>				
				<label>#WorldWeather.ImageWeather3Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather3Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 4</description>
				<type>button</type>				
				<id>14</id>
				<onright>5555</onright>
				<onup>13</onup>
				<ondown>15</ondown>				
				<label>#WorldWeather.ImageWeather4Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather4Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 5</description>
				<type>button</type>				
				<id>15</id>
				<onright>5555</onright>
				<onup>14</onup>
				<ondown>16</ondown>				
				<label>#WorldWeather.ImageWeather5Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather5Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 6</description>
				<type>button</type>				
				<id>16</id>
				<onright>5555</onright>
				<onup>15</onup>
				<ondown>17</ondown>				
				<label>#WorldWeather.ImageWeather6Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather6Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 7</description>
				<type>button</type>				
				<id>17</id>
				<onright>5555</onright>
				<onup>16</onup>
				<ondown>18</ondown>				
				<label>#WorldWeather.ImageWeather7Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather7Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 8</description>
				<type>button</type>				
				<id>18</id>
				<onright>5555</onright>
				<onup>17</onup>
				<ondown>19</ondown>				
				<label>#WorldWeather.ImageWeather8Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather8Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 9</description>
				<type>button</type>				
				<id>19</id>
				<onright>5555</onright>
				<onup>18</onup>
				<ondown>20</ondown>				
				<label>#WorldWeather.ImageWeather9Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather9Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>Satellite image 10</description>
				<type>button</type>				
				<id>20</id>
				<onright>5555</onright>
				<onup>19</onup>
				<ondown>21</ondown>				
				<label>#WorldWeather.ImageWeather10Description</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Image)+string.equals(#WorldWeather.ImageWeather10Enabled,true)+string.equals(#WorldWeather.ImageView,Flat)</visible>
			</control>
			<control>
				<description>View Zodiac Image</description>
				<type>button</type>				
				<id>21</id>
				<onright>5555</onright>
				<onup>20</onup>
				<ondown>2</ondown>				
				<label>#WorldWeather.TranslationZodiac</label>
				<textureFocus>hiddenmenu_item_selected.png</textureFocus>
				<textureNoFocus>-</textureNoFocus>		
				<width>499</width>
				<height>60</height>
				<textXOff>62</textXOff>
				<textYOff>16</textYOff>	
				<visible>string.equals(#WorldWeather.View,Astronomy)+string.equals(#WorldWeather.ImageZodiacEnabled,true)</visible>
			</control>
		</control>
	</control>
</controls>
</window>